---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
email_templates:
  title: E-poçt şablonları
  content: >
    E-poçt şablon tənzimləmələri müxtəlif fəaliyyətlər sorğunun aktiv olduğu dövr ərzində yerini tutduqda avtomatik cavabların və siqnalların göndərilməsi üçün istifadə olunur.
template_to_clone:
  title: Klonlaşdırılan şablon
  content: >
    Klonlaşdırmaq üçün şablon tənzimləməsi seç və ya ən sadəsi satışda olan e-poçt şablonlarından başla.
language:
  title: Dil
  content: >
    <span class="doc-desc-opt">Satışda</span> olan <span class="doc-desc-title">e-poçt şablonunun tənzimlənməsi</span> üçün tələb olunan dili seçin. Dil seçim paketləri osTicket.com-da mövcuddur.
  links:
    - 
      title: osTicket dil paketləri
      href: https://osticket.com/download
status:
  title: Vəziyyət
  content: >
    <span class="doc-desc-opt">Aktiv</span> şablon tənzimləmələri şöbələrlə əlaqəli olmaq və mövcud sistemi quraşdırmaq üçündür. Hal-hazırda istifadədə olan şablon tənzimləmələri <span class="doc-desc-opt">deaktiv edilə</span> bilməz.
